---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Membros da Equipe
  content: >
    A tabela a seguir exibe os resultados do filtro acima. Se não forem escolhidas as configurações de filtro, então todos os <span class="doc-desc-title"> Agentes</span> (pessoal) <span class="doc-desc-title"> Membros</span> são exibidos e pelas páginas. Consulte a seção de páginas abaixo para navegar através de mais resultados.
status:
  title: Status
  content: >
    Isto irá mostrar se o <span class="doc-desc-title">Agente</span> é Bloqueado, Ativo ou Ativo (de férias).
